Summary:		vortexbox-player
Name:			vortexbox-player
Version:		0.2
Release:		7
License:		GPL
Group:      	System/Servers
Vendor:     	vortexbox.org
Packager:   	admin@tvortexbox.org
URL:        	http://www.vortexbox.org
Source0:		%{name}-%{version}.tar.gz
Source1:		%{name}-%{version}-config.tar.gz
BuildRoot:		%{_tmppath}/%{name}-%{version}-%{release}-root
AutoReqProv:	no

BuildRequires:	libmpdclient-devel
Requires:		libmpdclient
Requires:		mpd >= 0.15.6
Requires:		libevent
Requires:		squeezeboxserver
Requires:		daemonize

%description
Registers mpd as a player with VortexBox

%prep

%setup

%build
%configure
make

%install
%{makeinstall}
cd %{buildroot}
tar xvf %{SOURCE1}

%post
chkconfig --add vortexbox-player

%clean
rm -rf %{buildroot}

%files
%attr(0755,root,root)	/usr/bin/vortexbox-player
%attr(0755,root,root)	/etc/*
%doc /usr/share/doc/vortexbox-player/*


%changelog
* Thu Feb 04 2010 <admin@vortexbox.org>
- Fixed the volume control bug.

* Thu Dec 31 2009 <admin@vortexbox.org>
- inital release



